div.event-header{
	position:relative;
	height:480px;
	overflow:hidden;
	background-size:cover;
	background-position:center;
}

div.event-header div.title{
	text-shadow: 1px 1px 2px rgba(0,0,0,0.68);
	position:absolute;
	top:150px;
	left:20px;
}

div.event-header div.title h1{
	color:#fff;
	font-size:58px;
	margin-bottom:0px;
}

div.event-header div.title h2{
	color:#fff;
	font-size:36px;
	margin-bottom:28px;
	margin-top:0px;
	border:none;
}
div.image-credit{
	text-shadow: 1px 1px 2px rgba(0,0,0,0.68);
	color:#fff;
	position:absolute;
	font-size:14px;
	bottom:20px;
	right:20px;
}

div.event-featured-events div.image-credit{
	text-shadow: 1px 1px 2px rgba(0,0,0,0.68);
	color:#fff;
	position:absolute;
	font-size:14px;
	top:20px;
	right:20px;
}

div.register-button{
	display:inline-block;
	width:auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:30px;
	padding-right:30px;
	text-align:center;
	font-size:1.2em;
	margin-top:-10px;
	border-radius:3px;
	color:#fff;
	position:relative;
}

div.register-button a{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

div.register-button a:hover{
	background-color:rgba(0, 0, 0, 0.2);
}

div.event-text{
	margin-top:30px;
	font-size:22px;
}

body{
	color:#000;
}

div.event a{
	color:#fff;
}

a:hover{
	color:#fff;
	text-decoration:underline;
}

div.event h2{
	color:#000;
	font-size:30px;
	margin-top:30px;
	border-bottom:2px solid #000;
	padding-bottom:6px;
	padding-right:20px;
	display:inline-block;
}

div.event h3{
	color:#000;
	font-size:26px;
	margin-top:20px;
	border-bottom:2px solid #000;
	padding-bottom:6px;
	padding-right:20px;
	display:inline-block;
}

p{
	color:#000;
}

div.event-featured-events div.featured-event-box{
	margin-top:20px;
	position:relative;
	cursor:pointer;
	height:400px;
}

div.event-featured-events div.featured-event-box.main-event-box{
	/*width:100%;*/
	width:auto;
	height:400px;
}

div.event-featured-events div.featured-event-box.main-event-box div.box-2 div.mobile-description{
	display:none;
}

div.event-featured-events div.featured-event-box.normal-event-box{
	width:100%;
	height:200px;
}

div.event-featured-events div.featured-event-box.normal-event-box div.sub-title{
	display:none;
}

div.event-featured-events div.featured-event-box.normal-event-box div.image-credit{
	display:none;
}

div.event-featured-events div.featured-event-box.normal-event-box div.box-2 div.title{
	font-size:1em;
}

div.event-featured-events div.featured-event-box.normal-event-box div.box-2 div.sub-title{
	display:none;
}

div.event-featured-events div.featured-event-box.normal-event-box div.box-2 div.description{
	display:none;
}

div.event-featured-events div.featured-event-box.normal-event-box div.box-2 div.link{
	font-size:1em;
}

div.event-featured-events div.box-1{
	position:relative;
	overflow:hidden;
	height:100%;
}

div.event-featured-events div.box-1 img{
	width:100%;
	height:100%;
}

div.event-featured-events div.box-1 div.image{
	width:100%;
	height:100%;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}

div.event-featured-events div.box-1 div.image::after{
	content: "";
	width:100%;
	height:100%;
	position:absolute;
	background:none;
	background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.8) 100%);
}

div.event-featured-events div.box-1 div.text-overlay{
	position:absolute;
	bottom:20px; left:20px;
	color:#fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,1);
}

div.event-featured-events div.box-1 div.text-overlay div.title{
	font-size:22px;
	font-weight:bold;
}

div.event-featured-events div.box-1 div.text-overlay div.sub-title{
	font-size:18px;
}

div.event-featured-events div.box-2{
	position:absolute;
	top:0; left:0; bottom:0; right:0;
	color:#fff;
	padding-left:60px;
	padding-right:20px;
	padding-top:40px;
	padding-bottom:20px;
	opacity:0;
	transition: opacity ease-in-out 0.5s;
	background-image:url('/National_Library/oe_/https://area.autodesk.com/resources/images/events/events_dots.png');
	background-repeat:no-repeat;
	background-position:right bottom 20px;
}

div.event-featured-events div.featured-event-box:hover div.box-2{
	opacity:1;
}

div.event-featured-events div.box-2 div.title{
	font-size:28px;
	font-weight:bold;
}

div.event-featured-events div.box-2 div.sub-title{
	font-size:22px;
	margin-top:10px;
}

div.event-featured-events div.box-2 div.description{
	font-size:14px;
	margin-top:10px;
}

div.event-featured-events div.box-2 div.description div.time-location{
	font-weight:bold;
}

div.event-featured-events div.box-2 div.description div.presenters{
	font-size:12px;
	margin-top:5px;
	line-height:12px;
	font-style:italic;
}

div.event-featured-events div.box-2 div.link{
	margin-top:10px;
	font-size:26px;
}

div.event-featured-events div.box-2 div.link span.chevron::before{
	height:8px;
	width:8px;
	top:0px;
}

div.event-speakers div.speaker{
	margin-top:30px;
	cursor:pointer;
}

div.event-speakers div.speaker:hover{
	background-color:#eee;
}

div.event-speakers div.speaker div.image{
	width:50%;
	float:left;
	box-sizing:border-box;
	padding-right:20px;
}

div.event-speakers div.speaker div.image img{
	width:100%;
}

div.event-speakers div.speaker div.details-wrapper{
	width:50%;
	float:left;
	box-sizing:border-box;
	position:relative;
}

div.event-speakers div.speaker div.details{
}

div.event-speakers div.speaker div.details div.name{
	font-weight:bold;
}

div.event-speakers div.speaker div.details div.description{
	font-size:14px;
}

div.popup-outer{
	background-color: rgba(0,0,0,0.5);
    bottom: 0; top:0; left:0; right:0;
    display: block;
    position: fixed;
    z-index: 999;
	display:none;
	overflow-y:scroll;
}

div.popup{
	background-color: #fff;
    border: 1px solid #c2c2c2;
    border-radius: 2px;
    box-shadow: 1px 1px 5px #999;
	margin-top:100px;
	margin-bottom:100px;
	padding:40px;
	display:none;
}

div.speaker-popup div.image img{
	width:100%;
}

div.popup div.close-button{
	float:right;
	cursor:pointer;
	margin-bottom:10px;
}

div.popup div.close-button img{
	height:26px;
}

div.popup div.popup-presenters {
	width:100%;
}

div.popup div.popup-presenter {
	float:left;
	display:table;
	padding-top:20px;
}

div.popup div.popup-presenter h3 {
	font-size:21px;
}

div.popup div.popup-presenter div.presenter-headshot {
	width:100px;
	height:100px;
	min-width:100px;
	min-height:100px;
	max-width:100px;
	max-height:100px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	display:inline-block;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter:grayscale(100%);
	border-radius:50%;
	/*display:table-cell;*/
    /*vertical-align:middle;*/
}

div.popup div.popup-presenter div.bio-container {
	display:table-cell;
    vertical-align:middle;
	padding-left:30px;
}

div.popup div.popup-presenter div.bio-container h3 {
	margin-bottom:0px;
}
div.popup div.popup-presenter div.bio-container p {
	margin-top:0px;
}

div.speaker-popup div.details div.name{
	font-size:28px;
}

div.speaker-popup div.details div.title{
	font-size:20px;
}

div.speaker-popup div.details div.description{
	font-size:18px;
	border-top:1px solid #000;
	padding-top:10px;
	margin-top:10px;
}


div.event-table div.table{
	border-collapse:collapse;
	width:100%;
	table-layout:fixed;
	display:table;
}

div.event-table div.table div.row{
	display:table-row;
}

div.event-table div.table div.row-header{
	display:table-row;
}

div.event-table div.table div.row div.cell{
	display:table-cell;
	padding:10px;
}

div.event-table div.table div.row div.cell:nth-of-type(2){
	border-left:1px solid #000;
}

div.event-table div.table div.row div.cell:nth-last-of-type(1){
	border-right:1px solid #000;
}

div.event-table div.table div.row div.cell{
	border:1px solid #000;
	border-right:none;
	border-left:none;
}

div.event-table div.table div.row:nth-of-type(even){
	background-color:#f5f5f5;
}

div.event-table div.table div.row:nth-of-type(odd){
	background-color:#fff;
}

div.event-table div.table div.row-header div.cell-header{
	padding:10px;
	overflow:hidden;
	text-align:left;
	position:relative;
	background-clip: padding-box;
	border:none;
	display:table-cell;
}

div.event-table div.table div.row div.cell-header{
	padding:10px;
	overflow:hidden;
	text-align:left;
	position:relative;
	background-clip: padding-box;
	border:none;
	display:none;
}

div.partner-boxes{
	margin-top:30px;
}

div.partner-box{
	border:2px solid #ff00ff;
	text-align:center;
	min-height:640px;
}

div.partner-box div.logo img{
	width:100%;
	max-width:300px;
}

div.partner-box div.details{
	text-align:center;
	max-width:200px;
	margin-right:auto;
	margin-left:auto;
	padding:20px;
}

div.partner-box div.details div.title{
	text-transform:uppercase;
	font-weight:bold;
	font-size:24px;
}

div.partner-box div.details div.description{
	font-size:14px;
}

div.partner-box div.times{
	text-align:left;
	padding:10px;
	box-sizing:border-box;
}

div.partner-box div.times div.date{
	font-weight:bold;
	float:left;
	width:50%;
	padding-bottom:10px;
	text-align:right;
	padding-right:10px;
	box-sizing:border-box;
}

div.partner-box div.times div.time{
	float:left;
	width:50%;
	padding-bottom:10px;
	box-sizing:border-box;
}

div.event-tile{
	box-shadow: 1px 1px 5px #999;
	position:relative;
	cursor:pointer;
	margin-bottom:20px;
}

div.event-tile div.image-container{
	position:relative;
}

div.event-tile img{
	width:100%;
}

div.event-tile h2{
	padding:10px;
}

h2.event-tile-title{
	width:95%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

div.event-tile div.event-tile-overlay{
	top:0; left:0; right:0; bottom:0;
	position:absolute;
	background-color:rgba(256,256,256, 0.7);
	opacity:0;
	transition: opacity ease-in-out 0.5s;
	text-align:center;
}

div.event-tile:hover div.event-tile-overlay{
	opacity:1;
}

div.event-tile div.event-tile-overlay div.see-event{
	font-size:34px;
	color:#000;
}

div.event-tile a{
	top:0; left:0; right:0; bottom:0;
	position:absolute;
}

/* AU-2017 */

div.event-classes{
	margin-top:20px;
}

div.event-classes div.event-class-box{
	text-align:center;
	height:500px;
	width:100%;
	display:table;
}

div.event-classes div.event-class-box div.class-image-row{
	height:200px;
	display:table-row;
	background-position:center;
	background-size:cover;
}

div.event-classes div.event-class-box div.class-image-row div.class-image{
	height:100%;
	width:100%; 
	background-position:center;
	background-size:cover;
}

div.event-classes div.event-class-box div.class-box-text{
	padding:20px;
	height:100%;
	width:auto;
}

div.event-classes div.event-class-box div.title{
	font-size:1.4em;
	font-weight:bold;
}

div.event-classes div.event-class-box div.name{
	font-size:1.2em;
	padding-top:40px;
	padding-bottom:40px;
}

div.event-classes div.event-class-box div.learn-more{
	font-size:1em;
}

div.popup-outer div.featured-event-popup p{
	font-size:18px;
}

div.popup-outer div.featured-event-popup h1, div.popup-outer div.featured-event-popup h2{
	text-transform:uppercase;
}


div.video-tabs-wrapper{
	display:inline-block;
	width:auto;
}

div.video-tabs-wrapper div.video-tab{
	display:inline-block;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:30px;
	padding-right:30px;
	border:1px solid #222;
	border-left:none;
	border-right:1px solid #222;
	font-size:1.2em;
}

div.video-tabs-wrapper div.video-tab:first-of-type{
	border-left:1px solid #222;
}

div.video-tabs-wrapper div.video-tab:hover{
	cursor:pointer;
}

div.video-tab-videos{
	margin-top:10px;
	display:none;
}

fieldset{
	display: block;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-before: 0em;
    -webkit-padding-start: 0em;
    -webkit-padding-end: 0em;
    -webkit-padding-after: 0em;
    min-width: 0px;
    border-width: 0px;
    border-style: none;
    border-color: none;
    border-image: none;
}